@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/1.woff2') format('woff2');
	font-weight: 1;
	font-style: normal;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/1i.woff2') format('woff2');
	font-weight: 1;
	font-style: italic;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/400.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/400i.woff2') format('woff2');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/500.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/500i.woff2') format('woff2');
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/600.woff2') format('woff2');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/600i.woff2') format('woff2');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/700.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'Cuprum';
	src: url('https://348810.selcdn.ru/webfont/cuprum/700i.woff2') format('woff2');
	font-weight: 700;
	font-style: italic;
}
